---

### tags:

- name: "Export database  <{{ target_database }}> to <{{ upload_directory }}/{{ database_backup_file }}>"
  community.mysql.mysql_db:
    name: "{{ target_database }}"
    state: dump
    target: "/{{ upload_directory }}/{{ database_backup_file }}"
    config_file: "/etc/mysql/mariadb.conf.d/50-client.cnf"
    login_password: "{{ mysql_root_password }}"
